EDIT - feature request #8003

[DISUCSS] Implement "Export™” on sub tree of FeatureTrees
01/18/2019 02:58 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Currently it is only possible to export the entire tree.

Related issues:

Related to EDIT - feature request #6806: Add context menu to FeatureTreeEditor Closed

History

#1 - 02/04/2019 11:22 AM - Andreas Miiller
- Related to feature request #6806: Add context menu to FeatureTreeEditor added

#2 - 04/21/2020 11:40 AM - Andreas Mdiller

- Assignee changed from Patrick Plitzner to Andreas Mliller

Probably we will not manage to implement this in 5.15. We also need to discuss who should work on it and how important it is.
